# Generated by Django 2.2.4 on 2019-08-22 11:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0004_auto_20190822_0710'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='code',
            field=models.CharField(max_length=255, unique=True, verbose_name='Code'),
        ),
    ]
